{
    "private": true,
    "scripts": {
        "dev": "npm run development",
        "development": "cross-env NODE_ENV=development node_modules/webpack/bin/webpack.js --progress --hide-modules --config=node_modules/laravel-mix/setup/webpack.config.js",
        "watch": "npm run development -- --watch",
        "watch-poll": "npm run watch -- --watch-poll",
        "hot": "cross-env NODE_ENV=development node_modules/webpack-dev-server/bin/webpack-dev-server.js --inline --hot --disable-host-check --config=node_modules/laravel-mix/setup/webpack.config.js",
        "prod": "npm run production",
        "production": "cross-env NODE_ENV=production node_modules/webpack/bin/webpack.js --no-progress --hide-modules --config=node_modules/laravel-mix/setup/webpack.config.js"
    },
    "devDependencies": {
        "axios": "^0.19",
        "bootstrap": "^4.5.2",
        "cross-env": "^7.0",
        "deepmerge": "^4.2.2",
        "fibers": "^5.0.0",
        "jquery": "^3.2",
        "laravel-mix": "^5.0.1",
        "lodash": "^4.17.19",
        "popper.js": "^1.12",
        "resolve-url-loader": "^2.3.1",
        "sass": "^1.26.10",
        "sass-loader": "^8.0.2",
        "vue": "^2.6.12",
        "vue-template-compiler": "^2.6.10"
    },
    "dependencies": {
        "bootstrap-vue": "^2.16.0",
        "hooper": "^0.3.4",
        "store": "^2.0.12",
        "sweetalert2": "^9.17.2",
        "v-gallery": "^1.2.4",
        "vue-image-lightbox": "^7.1.3",
        "vue-it-bigger": "0.0.5",
        "vue-lazyload": "^1.3.3",
        "vue-router": "^3.4.3",
        "vue-touch": "^2.0.0-beta.4",
        "vuetify": "^2.3.10",
        "vuetifyjs-mix-extension": "0.0.14"
    }
}
